package com.gh.gamecenter.acloud.push

class ACloudPushException(val errorCode: String, errorMessage: String) : Throwable(errorMessage) {
    override fun toString(): String {
        return "errorCode: $errorCode, message: $message"
    }
}